Switch back to the upsteam image_optim
[rails.git] / Gemfile
diff --git a/Gemfile b/Gemfile
index 05b93759bff791a28a39eb893f782744fd1ef464..8f81ab3ec943e7b46bbd6eea9cb15eb374e93179 100644 (file)
--- a/Gemfile
+++ b/Gemfile
@@ -38,7 +38,7 @@ gem "r2"
 gem "autoprefixer-rails"
 
 # Use image_optim to optimise images
-gem "openstreetmap-image_optim", ">= 0.21.0.1", :require => "image_optim"
+gem "image_optim", ">= 0.22.0"
 
 # Load rails plugins
 gem "rails-i18n", "~> 4.0.0"